gsm48_imsi_detach_ind Struct Reference

`#include <gsm_04_08.h>`

## Data Fields

struct gsm48_classmark1 | classmark1
uint8_t | mi_len
uint8_t | mi [0]

## Field Documentation

## classmark1

struct gsm48_classmark1 gsm48_imsi_detach_ind::classmark1

## mi

uint8_t gsm48_imsi_detach_ind::mi[0]

## mi_len

uint8_t gsm48_imsi_detach_ind::mi_len

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_04_08.h